[MODEL]
NAME=driver
POSITION=0.0,0.0,0.0

[STEER_ANIMATION]
NAME=steer.ksanim
LOCK=420

[SHIFT_ANIMATION]
BLEND_TIME=250
POSITIVE_TIME=125
STATIC_TIME=1
NEGATIVE_TIME=125
PRELOAD_RPM=2400
INVERT_SHIFTING_HANDS=1

[HIDE_OBJECT_1]
NAME=DRIVER:GEO_Driver_FACE

[HIDE_OBJECT_0]
NAME=DRIVER:HELMET

